#6579 Trouble with layout of the wiki page.

self-service
None
https://sourceforge.net/p/skce/wiki/Install%20CryptoEngine/
2014-01-24
2014-01-24
No

Subject: Trouble with layout of the wiki page.

Hi,
Is it possible to hide the attachments section on the top of the page? I added images as atachments just so that I could access them on the page but since I have a lot of images as attachments, it has resulted in the attachment list being too long and the user has to scroll a bit before they can see the how to install instructions.

Any help on this issue would be great!

Thanks!

Related

Site Support: #6579

Discussion

  • Anonymous - 2014-01-24
    • status: unread --> pending
    • assigned_to: Chris Tsai
     
  • Anonymous - 2014-01-24

    You can disable that section as a wiki-wide option. Go to Admin -> Tools, then under where your wiki is listed, select "Options". Uncheck the "Show Metadata" option and save. Note however, other information, like the author's list, that's shown in that top section will also be hidden.

    Let me know if this helps.

    Regards,
    Chris Tsai, SourceForge.net Support

     
    • Cheryl Fernandes

      Hi Chris,
      I followed your instructions and it works great! Since
      we don't need the author's list, your method works fine for us. Thanks
      again!
      -Cheryl.

      On 01/24/2014 08:19 AM, Chris Tsai wrote:

      You can disable that section as a wiki-wide option. Go to Admin ->
      Tools, then under where your wiki is listed, select "Options". Uncheck
      the "Show Metadata" option and save. Note however, other information,
      like the author's list, that's shown in that top section will also be
      hidden.

      Let me know if this helps.

      Regards,
      Chris Tsai, SourceForge.net Support


      [site-support:#6579]
      http://sourceforge.net/p/forge/site-support/6579/ Trouble with
      layout of the wiki page.

      Status: pending
      Created: Fri Jan 24, 2014 12:35 AM UTC by Cheryl Fernandes
      Last Updated: Fri Jan 24, 2014 12:35 AM UTC
      Owner: Chris Tsai

      Subject: Trouble with layout of the wiki page.

      Hi,
      Is it possible to hide the attachments section on the top of the page?
      I added images as atachments just so that I could access them on the
      page but since I have a lot of images as attachments, it has resulted
      in the attachment list being too long and the user has to scroll a bit
      before they can see the how to install instructions.

      Any help on this issue would be great!

      Thanks!


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/6579/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #6579

  • Anonymous - 2014-01-24
    • status: pending --> self-service
     
  • Anonymous - 2014-01-24

    Excellent, glad to hear it.

    Regards,
    Chris Tsai, SourceForge.net Support

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks